<Project>
    <Setup headers="type,value">
        <Component><Tip charge="" radius="0" type="model" free="" angle="32">pyramid<Position><x>0</x>
                    <y>0</y>
                    <z min="0">1</z>
                </Position>
                <Rotation><alpha min="-180" max="180">0</alpha>
                    <beta min="-180" max="180">0</beta>
                    <gamma min="-180" max="180">0</gamma>
                </Rotation>
                <Size><w ctrl="label">19.9958192610985</w>
                    <d ctrl="label">19.9958192610985</d>
                    <h ctrl="label">16</h>
                </Size>
                <Property><density unit="a.u.">1.0</density>
                    <young unit="a.u.">2.666666</young>
                    <poisson>0.333333</poisson>
                    <hamaker unit="a.u.">1.0</hamaker>
                </Property>
                <ScanArea><w min="-1000" max="1000">0.0</w>
                    <d min="-1000" max="1000">0.0</d>
                    <h min="-1000" max="1000">0.0</h>
                </ScanArea>
                <DistanceFromSamples unit="nm">0.8</DistanceFromSamples>
            </Tip>
            <Sample charge="" type="grid" free="">cubic.cube<Position><x>0</x>
                    <y>0</y>
                    <z min="0">0</z>
                </Position>
                <Rotation><alpha min="-180" max="180">0</alpha>
                    <beta min="-180" max="180">0</beta>
                    <gamma min="-180" max="180">0</gamma>
                </Rotation>
                <Size><w ctrl="label">0.9</w>
                    <d ctrl="label">0.9</d>
                    <h ctrl="label">0.2</h>
                </Size>
                <Property><density unit="a.u.">1.0</density>
                    <young unit="a.u.">2.666666</young>
                    <poisson>0.333333</poisson>
                    <hamaker unit="a.u.">1.0</hamaker>
                </Property>
            </Sample>
        </Component>
    </Setup>
    <LIQ headers="name,value,unit,descriptions">
        <fluid><material><kviscosity unit="m^2/s" unitgrp="m^2/s">0.25e-06</kviscosity>
                <density unit="kg/m^3" unitgrp="kg/m^3, g/cm^3">200.0</density>
                <impulse unit="N/ms" unitgrp="N/ms">0.0e-06</impulse>
            </material>
        </fluid>
        <bar><material><density unit="kg/m^3" max="10000.0">2330.0</density>
                <young unit="GPa" max="1000.0">130.0</young>
                <poisson>0.28</poisson>
            </material>
            <structure><length unit="um" max="1000.0">400.0</length>
                <width unit="um" max="1000.0">100.0</width>
                <depth unit="um">4.0</depth>
                <angle unit="degree" max="89.9">0.0</angle>
                <twist unit="degree" min="-89.9" max="89.9">0.0</twist>
                <sections>33</sections>
                <tip><position unit="um" max="1000.0">400.0</position>
                    <width unit="um">0.0</width>
                    <radius unit="nm">1.0</radius>
                </tip>
                <spotlight display="false"><position display="false" unit="um">400.0</position>
                    <distance display="false" unit="um">1000.0</distance>
                    <angle display="false" unit="degree">0.0</angle>
                </spotlight>
                <body display="false"><section display="false">0.0 1.0 1.0</section>
                    <section display="false">1.0 1.0 1.0</section>
                </body>
                <split display="false"><section display="false">0.125 0.0 0.3</section>
                    <section display="false">0.25 0.0 0.3</section>
                </split>
                <split display="false"><section display="false">0.375 0.0 0.3</section>
                    <section display="false">0.5 0.0 0.3</section>
                </split>
                <split display="false"><section display="false">0.625 0.0 0.3</section>
                    <section display="false">0.75 0.0 0.3</section>
                </split>
                <split display="false"><section display="false">0.875 0.0 0.3</section>
                    <section display="false">0.9375 0.0 0.3</section>
                </split>
            </structure>
            <motion><frequency unit="kHz" unitgrp="kHz,MHz,Hz">  5.0  25.0 20</frequency>
                <amplitude unit="nm">5.0</amplitude>
                <baseheight unit="um">50</baseheight>
            </motion>
        </bar>
        <sample><material><point><young unit="GPa" max="10000000000.0">1.0e+05</young>
                    <damper unit="Ns/um">0.0</damper>
                    <tension unit="uN">0.0</tension>
                    <touch unit="nm">1.5</touch>
                    <detach unit="">1.0</detach>
                </point>
            </material>
            <structure><surface display="false"><section display="false" unit="um">0.0 0.0</section>
                    <section display="false" unit="um">1.0 0.0</section>
                </surface>
            </structure>
        </sample>
        <simulation><time><steps_per_cycle max="2048.0">1024</steps_per_cycle>
                <cycles_per_resolution step="smooth">8</cycles_per_resolution>
            </time>
            <convergence><criterion>0.0</criterion>
            </convergence>
        </simulation>
        <Output><Directory ctrl="label">.\output<resonance_curve displaytype="1D" ctrl="label">resonance.csv</resonance_curve>
                <height where="head" interval="32" displaytype="2D" ctrl="label">height.dat</height>
                <height_amplitude where="head" interval="32" displaytype="2D" ctrl="label">height_amplitude.dat</height_amplitude>
                <twist where="head" interval="32" displaytype="2D" ctrl="label">twist.dat</twist>
                <tipforce where="head" interval="32" displaytype="2D" ctrl="label">tipforce.dat</tipforce>
                <Movie displaytype="movie" ctrl="label">movie1.mvc</Movie>
                <bar_motion displaytype="movie" ctrl="label">barmotion.bar</bar_motion>
            </Directory>
        </Output>
    </LIQ>
</Project>
